<form action="controller.php" method="POST">
    <div>
        <input type="text" name="pseudo" placeholder="pseudo" class="pseudo"/>
        <input type="text" name="message" placeholder="message" class="message"/>
        <button type="submit">Envoyer</button>
    </div>
</form>